Subject: LL25

From: "Philip Nye" <[email-masked]>
Date: Wed, 5 Mar 2003 10:30:09 -0000

I reject LL25.

The meaning of sending a packet for forwarding has been extensively
discussed. I might accept ammended wording which more explicitly stated that
LL packets muts only be sent to their ultimate destination on the link and
not to any other address, but I cannot accpet dropping this requirement
altogether as this item would do.

Philip